Subject: BUSINESS REPRESENTIVE NEEDED

From: Mr penjili liu <[email-masked]>
Date: Sat, 21 May 2005 20:18:14 GMT

Dear Sir/Madam,
I am Mr.Liu Peijin ,managinig director of China Metallurgical Import
& Export Henan Company (CMIEC HN). we are a company who deal
on Furniture,plastic and export into the Canada/America and Europe.
We are searching for representatives who can help us establish a
medium of getting to our costumers in the Canada/America and
Europe as well as making payments through you to us.
Please if you are interested in transacting business with us we will
be glad.
Please contact us for more information,Subject to your satisfaction
you will be given the opportunity to negotiate your mode of which
we will pay for your services as our representative in Canada/
America and Europe.
Please if you are interested forward to us your phone number/fax
and your full contact addresses.Please contact me through my via: email([email-masked])

Thanks in advance
Mr.Liu Peijin
Managing Director
CMIEC HN